cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
247
Views
5
Helpful
2
Replies

C9800 WLC flexconnect client vlan into native AP vlan

merilcerpos
Beginner
Beginner

we want to configure FlexConnect Profile for 3 SSIDs on different access switches. Each access switch has a different native vlan.

  • flexconnect SSID1: vlan 200
  • flexconnect SSID2: vlan 300
  • flexconnect SSID3: the native vlan of the switch, which is varying depending on switch

how can this be configured on the wlc with a common flexconnect profile, without using for each access switch a different flex profile for SSID3?

Access Switch A:

  • native vlan 100
  • switch port configuration for AP port: native vlan 100 for AP
  • trunk allowed vlan on switchport 100, 200, 300

 

Access Switch B:

  • native vlan 101
  • switch port configuration for AP port: native vlan 101 for AP
  • trunk allowed vlan on switchport 100, 200, 300
2 Replies 2

balaji.bandi
VIP Community Legend VIP Community Legend
VIP Community Legend

as per my views, you need to create new VLAN for SSID3, example VLAN 110

 

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

Rich R
VIP Advisor VIP Advisor
VIP Advisor

Either use a new VLAN for SSID like @balaji.bandi said otherwise you will need a different profile for each.

___________________________________________
TAC recommended codes for AireOS WLC's
Best Practices for AireOS WLC's
TAC recommended codes for 9800 WLC's
Best Practices for 9800 WLC's
Cisco Wireless compatibility matrix
Field Notice: FN-72424 Later Versions of WiFi 6 APs Fail to Join WLC - Software Upgrade Recommended
WARNING - see CSCwd37092 Throughput degraded after upgrading to code 8.10.181.0/17.3.6 - 2800/3800/4800 series
- The fix for CSCwd37092 is now released in 8.10.183.0 and
- For IOS-XE 17.3.6 select controller model, go to IOS XE Software AP Service Pack, select CSCwd40096 17.3.6 APSP2
Field Notice: FN-63942 Lightweight APs and WLCs Fail to Create CAPWAP Connections Due to Certificate
                      Expiration - Software Upgrade Recommended
Field Notice: FN-72524 - During Software Upgrade/Downgrade IOS APs Might Remain in Downloading State
                     After 4 Dec 2022 Due to Certificate Expiration - Fixed in 8.10.183.0 and 17.3.6 APSP5 (APSP_CSCwd83653)
                     Also fixed in 8.5.182.7 (8.5 mainline) and 8.5.182.105 (8.5 IRCM) if you can't upgrade to 8.10
                     Note that 8.10.181.0 and 8.10.182.0 have been deferred (withdrawn) and are effectively unsupported by Cisco
___________________________________________
Richard R
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers